# Uses of Class
org.apache.sysds.runtime.io.FileFormatPropertiesCOG

Packages that use FileFormatPropertiesCOG
Package
Description
org.apache.sysds.runtime.io

## Uses of FileFormatPropertiesCOG in org.apache.sysds.runtime.io

Constructors in org.apache.sysds.runtime.io with parameters of type FileFormatPropertiesCOG
Modifier
Constructor
Description
``
`ReaderCOG(FileFormatPropertiesCOG props)`
``
`ReaderCOGParallel(FileFormatPropertiesCOG props)`